/* Block: categories-list (categories-list) */
.g-d30f65a2 { display: grid; grid-template-columns: repeat(6, 1fr); gap: var(--size-s); }
.g-d30f65a2 .g-a2b1c6bc { position: relative; text-decoration: none; background: linear-gradient(180deg, var(--color-surface) 0%, transparent 100%); border-radius: var(--b-radius); padding: 24px 24px 150px; min-height: 178px; overflow-wrap: break-word; word-break: break-word; text-wrap: balance; grid-column: span 2; transition: background 0.2s ease-in-out, box-shadow 0.2s ease-in-out; }
.g-d30f65a2 .g-a2b1c6bc:hover { background: linear-gradient(180deg, var(--color-surface) 0%, var(--color-surface) 100%); box-shadow: inset var(--shadow); transition: background 0.2s ease-in-out, box-shadow 0.2s ease-in-out; }
.g-d30f65a2 .g-a2b1c6bc:hover .g-3b7c8c71 { opacity: 1; }
.g-d30f65a2 .g-db132416 { position: relative; z-index: 1; }
.g-d30f65a2 .g-3b7c8c71 { position: absolute; right: 24px; bottom: 24px; font-size: 120px; opacity: 0.6; transition: opacity 0.2s ease-in-out; }
.g-d30f65a2 .g-e0f944fc { padding-bottom: 210px; min-height: 266px; grid-column: span 3; }
.g-d30f65a2 .g-e0f944fc .g-3b7c8c71 { font-size: 200px; }
@media screen and (max-width: 1024px) { .g-a2b1c6bc { min-height: 144px; padding-bottom: 82px; }
.g-3b7c8c71 { font-size: 72px; }
.g-e0f944fc { padding-bottom: 120px; min-height: 159px; }
.g-e0f944fc .g-3b7c8c71 { font-size: 100px; }
 }@media screen and (max-width: 768px) { .g-d30f65a2 { gap: var(--size-xs); grid-template-columns: repeat(2, 1fr); }
.g-a2b1c6bc { min-height: 119px; padding: 16px 16px 76px; grid-column: auto; }
.g-3b7c8c71 { font-size: 56px; right: 16px; bottom: 16px; }
.g-e0f944fc { min-height: 119px; grid-column: auto; padding-bottom: 76px; }
.g-e0f944fc .g-3b7c8c71 { font-size: 56px; }
 }

/* Block: category-header (category-header) */
.g-aa1126ee { display: flex; gap: var(--size-m); justify-content: flex-start; padding: var(--size-m) 0 var(--section-padding); }
.g-aa1126ee .g-73f7298c { flex: 0 0 172px; background-color: var(--color-surface); font-size: 80px; border-radius: var(--b-radius); display: flex; justify-content: center; align-items: center; }
.g-aa1126ee .g-512b22bc { max-width: 700px; margin-top: var(--size-s); }
@media screen and (max-width: 576px) { .g-aa1126ee { flex-direction: column; align-items: center; gap: var(--size-s); }
.g-73f7298c { font-size: 64px; flex: 0 0 108px; width: 120px; }
.g-c8c5fb62 { text-align: center; }
.g-512b22bc { margin-top: var(--size-xs); text-align: center; }
 }

/* Block: comments (comments) */
.comments-block .comments {
    list-style: none;
    padding: 0;
}

.comments-block .comments ul {
    padding: 0;
}

.comments-block .comment {
    list-style: none;
}

.comments-block .comments-title,
.comments-block .comment-reply-title {
    font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem);
    font-weight: 600;
    line-height: 120%;
    margin-bottom: var(--size-m);
}

.comments-block .comment-body,
.comments-block .comment-respond {
    margin-top: var(--size-m);
    background-color: var(--color-surface);
    padding: var(--size-s);
    border-radius: var(--b-radius);
}

.comments-block .comment-content {
    margin-top: var(--size-s);
}

.comments-block .comment-metadata {
    margin-top: var(--size-xxs);
}

.comments-block .avatar {
    border-radius: 50%;
    margin-right: var(--size-xs);
}

.comments-block .comment-form {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xs);
}

.comments-block .comment-form p {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xxs);
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"],
.comments-block .comment-form textarea {
    width: 100%;
    border: 0;
    border-radius: var(--b-radius);
    font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem);
    font-weight: 400;
    line-height: 120%;
    color: var(--color-text);
    background-color: var(--color-bg);
    outline: none;
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"] {
    height: var(--size-l);
}

.comments-block .comment-form textarea {
    min-height: 130px;
    resize: vertical;
}

.comments-block .comment-form .submit {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: var(--color-text-light);
    padding: 9px 75px;
    min-height: var(--size-l);
    text-decoration: none;
    font-size: 18px;
    border: 0;
    cursor: pointer;
    background-color: var(--color-primary);
    border-radius: var(--b-radius);
}

.comments-block p.comment-form-cookies-consent {
    flex-direction: row;
    align-items: center;
}

/* Block: cookie (cookie) */
.g-e8535978 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.g-6a0b8afd { display: block; }
.g-7089bbf6 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .g-e8535978 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .g-7089bbf6 { gap: var(--size-xxs); }
.g-c5aefc00 { width: 100%; }
 }

/* Block: featured-posts (featured-posts) */
.g-4ea2df94 { display: grid; grid-template-columns: minmax(0, 1fr) 466px; gap: var(--size-xs); align-items: start; }
.g-826a6e77 { background-color: var(--color-surface); padding: var(--size-xs); border-radius: var(--b-radius); }
.g-7a77245d { margin: 0; height: 1px; border: 0; border-top: 1px solid var(--color-text); }
.g-57ada8b7 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-4ea2df94 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-4ea2df94 { grid-template-columns: 1fr; gap: var(--size-l); }
.g-826a6e77 { padding: 8px; }
 }

/* Block: footer (footer) */
.g-e503e5b7 { font-size: 40px; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xxs); white-space: nowrap; }
.g-c7a5169e { text-align: center; position: fixed; left: 50%; top: 50%; transform: translateX(-50%) translateY(-50%) scale(0.7); padding: var(--size-xs) var(--size-s); border-radius: 14px; background: var(--color-secondary); box-shadow: var(--shadow); color: var(--color-text-light); opacity: 0; visibility: hidden; transition: opacity 0.2s ease, transform 0.2s ease, visibility 0.2s ease; z-index: 1000; }
.g-c7a5169e.g-a0a0fa15 { opacity: 1; visibility: visible; transform: translateX(-50%) translateY(-50%) scale(1); }
.g-491f037d { margin-top: var(--section-padding); }
.g-764c0a5e { border-radius: var(--b-radius); padding: var(--size-m); }
.g-b4105dbe { display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; gap: var(--size-xl); padding-bottom: var(--size-m); border-bottom: 1px solid var(--color-surface); margin-bottom: var(--size-m); }
.g-5121e651 { max-width: 524px; }
.g-bdacb6cf { max-width: 450px; }
.g-8cf87d0c { margin-top: var(--size-xs); }
.g-b2ae90b3 { position: relative; margin-top: var(--size-s); display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-5bf3dcf3 { background-color: var(--color-surface); border: 0; height: 40px; border-radius: 40px; padding: 10px 24px; flex: 2; }
.g-5fc54635 { flex: 1; cursor: pointer; border: 0; background-color: var(--color-secondary); color: var(--text-light); height: 40px; border-radius: 40px; padding: 10px 24px; transition: transform 0.1s ease-in-out; }
.g-5fc54635:hover { transition: transform 0.3s ease-in-out; transform: scale(1.06); }
.g-be5edf1a { display: flex; justify-content: flex-start; align-items: center; margin-top: var(--size-xs); }
.g-dafadef5 { transform: scale(1.2); margin-right: var(--size-xs); }
.g-b9cf6176 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; }
.g-30903651 { display: flex; justify-content: center; align-items: center; flex-wrap: wrap; gap: var(--size-xs) var(--size-xl); margin-top: var(--size-m); }
.g-94813ac0 { margin: var(--size-m) 0; display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); text-align: center; }
@media screen and (max-width: 1024px) { .g-5121e651 { max-width: initial; }
.g-bdacb6cf { max-width: initial; }
 }@media screen and (max-width: 870px) { .g-30903651 { justify-content: flex-start; }
 }@media screen and (max-width: 768px) { .g-94813ac0 { gap: var(--size-xs); flex-wrap: wrap; justify-content: space-between; text-align: left; }
.g-d7011a3a { order: 3; width: 100%; text-align: center; }
 }@media screen and (max-width: 576px) { .g-b4105dbe { gap: var(--size-m); }
.g-b2ae90b3 { flex-direction: column; gap: var(--size-xxs); }
.g-5bf3dcf3 { width: 100%; }
.g-5fc54635 { width: 100%; }
.g-30903651 { flex-direction: column; align-items: center; }
 }

/* Block: header (header) */
#navigation-modal .menu-item,
#navigation-modal .page_item {
    transition: color .2s ease-out;
}
#navigation-modal .menu-item:hover,
#navigation-modal .menu-item a:hover,
#navigation-modal .page_item:hover,
#navigation-modal .page_item a:hover {
    color: var(--color-primary);
}
#navigation-modal .current-menu-item,
#navigation-modal .current_page_item,
#navigation-modal .current-menu-item a,
#navigation-modal .current_page_item a {
    color: var(--color-primary);
}

.g-fb03ceeb { position: sticky; top: 0; background-color: var(--color-surface); z-index: 5; }
.g-8fb7bfa3 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.g-26cd07c4 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.g-3cf923eb { font-size: 36px; margin-right: var(--size-xs); }
.g-64411938 { font-size: 24px; font-weight: 600; }
.g-d3c2c846 { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.g-5afe5eaa { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.g-1c24f1b0 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.g-a8a54645 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .g-6a9994f1 { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-secondary); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.g-6a9994f1.g-8c01139e { display: block; }
.g-d3c2c846 { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text-light); }
.g-1c24f1b0 { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .g-6a9994f1 { width: 100%; }
 }

/* Block: hero-search (hero-search) */
.g-8e3f2533 { padding: var(--size-xl) 0; }
.g-7d076d3f { max-width: 565px; margin: 0 auto; text-align: center; }
.g-c6cba086 { margin-top: var(--size-s); }
.g-fe4ad75d { margin-top: var(--size-m); }
@media screen and (max-width: 576px) { .g-c6cba086 { margin-top: var(--size-xs); }
.g-fe4ad75d { margin-top: var(--size-s); }
 }

/* Block: page-404 (page-404) */
.g-00383dcd { display: flex; justify-content: center; align-items: center; flex-direction: column; position: relative; min-height: 480px; }
.g-b6dd0d16 { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); max-width: 100%; height: auto; }
.g-32622810 { position: relative; padding: var(--size-xl) 0; }
.g-7afa107e { text-align: center; }
.g-6a0c58cf { text-align: center; margin-top: var(--size-s); }
.g-ecb9895b { display: flex; justify-content: center; align-items: center; gap: var(--size-m); }
@media screen and (max-width: 576px) { .g-ecb9895b { flex-direction: column; gap: var(--size-xs); }
 }

/* Block: page-content (page-content) */
.g-398c5ec8 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-398c5ec8 { padding: var(--size-xs); }
 }

/* Block: page-header (page-header) */
.g-ffce3c57 { position: relative; padding: var(--size-xl) 0; background-color: var(--color-secondary); color: var(--color-text-light); }
.g-1d96b61a { margin-top: var(--size-xl); text-align: center; }
.g-1900cf8b { margin-top: var(--size-xs); }
@media screen and (max-width: 768px) { .g-ffce3c57 { padding-bottom: 45px; }
 }@media screen and (max-width: 576px) { .g-ffce3c57 { padding-bottom: 35px; }
.g-1d96b61a { margin-top: var(--size-xs); }
 }

/* Block: pagination (pagination) */
.g-0ae1e377 .nav-links {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.g-0ae1e377 .page-numbers {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 32px;
    border-radius: 32px;
    min-width: 32px;
    text-decoration: none;
    font-weight: 500;
}

.g-0ae1e377 .page-numbers:hover {
    box-shadow: 0px 0px 0px 1px var(--color-secondary);
}

.g-0ae1e377 .prev {
    left: 0;
    transform: translateX(calc(-100% - 44px));
    color: var(--color-secondary);
}

.g-0ae1e377 .prev::before {
    content: '';
    display: inline-block;
    width: 18px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
}

.g-0ae1e377 .next {
    right: 0;
    transform: translateX(calc(100% + 44px));
    color: var(--color-secondary);
}

.g-0ae1e377 .next::after {
    content: '';
    display: inline-block;
    width: 18px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
    transform: scale(-1);
}

.g-0ae1e377 .prev,
.g-0ae1e377 .next {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    padding: 0 16px;
    gap: 8px;
        color: var(--color-text);
}

.g-0ae1e377 .prev,
.g-0ae1e377 .next,
.g-0ae1e377 .current {
    box-shadow: 0px 0px 0px 1px var(--color-text);
}

@media screen and (max-width: 768px) {
    .g-0ae1e377 .prev,
    .g-0ae1e377 .next {
        position: static;
        margin-top: 0;
        transform: none;
    }
}

@media screen and (max-width: 576px) {
    .g-0ae1e377 .prev::before,
    .g-0ae1e377 .next::after {
        display: none;
    }
}

.g-0ae1e377 { display: flex; justify-content: center; padding: var(--size-l) 0 var(--size-xl); }
@media screen and (max-width: 768px) { .g-0ae1e377 { padding: var(--size-m) 0 var(--size-l); }
 }

/* Block: post-card (post-card) */
.g-c5a56885 { position: relative; border-radius: var(--b-radius); overflow: hidden; height: 100%; background-color: var(--color-surface); }
.g-c5a56885 .g-bde76d83 { position: relative; height: 100%; text-decoration: none; display: flex; flex-direction: column; }
.g-c5a56885 .g-e019a95a { height: 100%; background-color: var(--color-secondary); margin-bottom: -19px; aspect-ratio: 16/10; }
.g-c5a56885 .g-e019a95a img { width: 100%; height: 100%; object-fit: cover; }
.g-c5a56885 .g-0c098a80 { margin-top: auto; padding: 0 var(--size-s) var(--size-s); display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.g-c5a56885 .g-ab0967c8 { display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 8px; background-color: var(--color-surface); border-radius: var(--b-radius) var(--b-radius) 0 0; padding: 0 8px; }
.g-c5a56885 .g-d78dc59a { padding: 8px 4px; display: flex; justify-content: center; gap: 16px; align-items: center; white-space: nowrap; }
.g-c5a56885 .g-87fe477a { margin-top: var(--size-xs); display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-c5a56885 .g-80ac3983 { margin-top: var(--size-s); display: flex; align-items: center; gap: 8px; }
.g-c5a56885 .g-80ac3983:hover { text-decoration: underline; }
.g-c5a56885 .g-aebc70d5 { white-space: nowrap; opacity: 0.8; margin-top: var(--size-xs); }
.g-c5a56885 .g-a75f4da2 { margin-top: var(--size-s); }
.g-c5a56885 .g-20a07404 { background-color: var(--color-text); width: 4px; height: 4px; border-radius: 50%; }
.g-c0ccb824 { position: relative; height: 100%; background-color: var(--color-surface); padding: 24px 0; }
.g-c0ccb824 .g-bde76d83 { position: relative; height: 100%; text-decoration: none; }
.g-c0ccb824 .g-277972d2 { display: flex; justify-content: flex-start; align-items: center; gap: 16px; }
.g-c0ccb824 .g-d422d796 { flex-shrink: 0; width: 120px; }
.g-c0ccb824 .g-e019a95a { height: 120px; background-color: var(--color-secondary); border-radius: var(--b-radius); }
.g-c0ccb824 .g-e019a95a img { width: 100%; height: 100%; object-fit: cover; }
.g-c0ccb824 .g-ab0967c8 { display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 8px; }
.g-c0ccb824 .g-d78dc59a { display: flex; justify-content: center; gap: 8px; align-items: center; white-space: nowrap; }
.g-c0ccb824 .g-87fe477a { margin-top: 16px; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-c0ccb824 .g-aebc70d5 { white-space: nowrap; opacity: 0.8; }
.g-c0ccb824 .g-20a07404 { background-color: var(--color-text); width: 4px; height: 4px; border-radius: 50%; }
@media screen and (max-width: 576px) { .g-0c098a80 { padding: 0 8px 8px; }
.g-ab0967c8 { gap: 0 4px; }
.g-c0ccb824 { padding: 16px 0; }
.g-c0ccb824 .g-277972d2 { flex-wrap: wrap; justify-content: space-between; gap: 8px; }
.g-c0ccb824 .g-d422d796 { flex-shrink: initial; width: auto; }
.g-c0ccb824 .g-e019a95a { width: 100%; height: 100%; aspect-ratio: 16/10; }
.g-c0ccb824 .g-0c098a80 { margin-top: 8px; }
 }

/* Block: post-content (post-content) */
[id^="anchor-"] {
    scroll-margin-top: calc(var(--header-height, 0px) + 15px);
}

.post-navigation-wrapper .nav-links {
    margin-top: var(--size-xl);
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: var(--size-xl);
}

.post-navigation-wrapper .nav-links .post-navigation-link {
    gap: var(--size-xxs);
}

.post-navigation-wrapper .nav-links .nav-next {
    margin-left: auto;
        text-align: right;
}

.g-865c66fc { display: grid; grid-template-columns: 270px 1fr; gap: var(--size-s); padding: var(--size-xl) 0; }
.g-865c66fc blockquote { margin: 0 var(--size-s); border-left: 3px solid var(--color-primary); padding: var(--size-s) var(--size-xs); }
.g-865c66fc .g-1c5b1cb8 { position: sticky; top: calc(var(--header-height, 0px) + 15px); }
.g-865c66fc .g-5de2920f { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-865c66fc .g-b350ff02 { margin-top: var(--size-m); }
.g-865c66fc .g-ab8cb910 { margin-top: var(--size-m); color: var(--color-text-description); display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 16px; }
.g-865c66fc .g-c81e47d9 { display: block; text-decoration: none; }
.g-865c66fc .g-c81e47d9:hover { text-decoration: underline; }
.g-865c66fc .g-9e626995 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: 8px 16px; font-weight: bold; }
@media screen and (max-width: 1024px) { .g-865c66fc { grid-template-columns: 1fr; }
.g-865c66fc .g-c0b436ea { display: none; }
.g-865c66fc .g-b350ff02 { margin-top: var(--size-s); }
.g-865c66fc .g-ab8cb910 { align-items: flex-start; margin-top: var(--size-s); gap: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-865c66fc blockquote { margin: 0; }
 }

/* Block: post-header (post-header) */
.g-4b6ab663 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); margin-top: var(--size-m); }
.g-7bfec59f { display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; }
.g-ce22a5dd { display: flex; align-items: center; justify-content: center; }
.g-3e9e29e8 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); flex-wrap: wrap; }
.g-de2162ff { padding: 8px 16px; height: 37px; border-radius: 37px; background-color: var(--color-surface); display: flex; justify-content: flex-start; align-items: center; gap: 8px; text-decoration: none; transition: filter .2s ease-in-out; }
.g-de2162ff:hover { filter: brightness(0.96); }
.g-6b546575 { margin-top: var(--size-m); }
.g-ca9f2802 { margin-top: var(--size-s); margin-bottom: auto; }
.g-a3c53bce { margin-top: var(--size-s); }
@media screen and (max-width: 1024px) { .g-4b6ab663 { grid-template-columns: 1fr; }
.g-7bfec59f { max-width: 70%; }
.g-ce22a5dd { max-width: 70%; display: block; }
.g-de2162ff { height: 30px; }
 }@media screen and (max-width: 768px) { .g-4b6ab663 { gap: var(--size-m); }
.g-7bfec59f { max-width: 100%; }
.g-ce22a5dd { max-width: 100%; }
.g-ca9f2802 { margin-top: var(--size-xs); }
 }

/* Block: posts-list (posts-list) */
.g-83c3620c { display: grid; gap: 24px; grid-template-columns: repeat(3, 1fr); }
@media screen and (max-width: 1024px) { .g-83c3620c { grid-template-columns: repeat(2, 1fr); }
 }@media screen and (max-width: 768px) { .g-83c3620c { grid-template-columns: 1fr; }
 }

/* Block: recommendation (recommendation) */
.g-2dbd2a05 { text-align: center; }
.g-74aab5df { position: relative; }
.g-a4164667 { position: absolute; top: 50%; z-index: 10; margin-top: -16px; width: 32px; height: 32px; border-radius: 50%; border: 0; padding: 0; background-color: var(--color-primary); display: flex; justify-content: center; align-items: center; cursor: pointer; }
.g-a4164667:hover { background-color: var(--color-primary); }
.g-26d3bc5e { left: -42px; }
.g-716dd03b { right: -42px; }
@media screen and (max-width: 1024px) { .g-d7facc9c { display: flex; justify-content: center; align-items: center; gap: var(--size-m); margin-top: var(--size-m); }
.g-a4164667 { position: static; margin-top: 0; }
 }

/* Block: search (search) */
.g-6abd25e1 { text-align: center; max-width: 430px; margin: 0 auto; }
.g-d369505d { margin-top: var(--size-xl); }
.g-9d3c56ec { max-width: 430px; margin-inline: auto; text-align: center; }

/* Block: searchform (searchform) */
.g-27d4a10d { position: relative; display: inline-block; width: 100%; }
.g-27d4a10d .g-35e9ee86 { color: var(--color-text); width: 100%; background-color: var(--color-surface); height: 48px; border-radius: 48px; border: 0; box-shadow: 0 0 0 2px var(--color-surface), inset 0 0 0 3px var(--color-primary); padding: var(--size-xxs) 150px var(--size-xxs) var(--size-s); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-27d4a10d .g-2e97bf30 { position: absolute; right: 0; top: 0; height: 100%; border: 0; border-radius: 48px; background-color: var(--color-primary); color: var(--color-text-light); cursor: pointer; display: flex; justify-content: center; align-items: center; padding: 0 32px; transition: opacity .2s ease-in-out; }
.g-27d4a10d .g-2e97bf30:hover { opacity: .7; }

/* Block: toTop (toTop) */
.g-72b90050 { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.g-72b90050 svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .g-72b90050 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }

/* Block: front-page::hero-search (hero-search) */
.g-363c286b { padding: var(--size-xl) 0; }
.g-fc7b0863 { max-width: 565px; margin: 0 auto; text-align: center; }
.g-3dd0e522 { margin-top: var(--size-s); }
.g-06475e72 { margin-top: var(--size-m); }
@media screen and (max-width: 576px) { .g-3dd0e522 { margin-top: var(--size-xs); }
.g-06475e72 { margin-top: var(--size-s); }
 }

/* Block: front-page::about--0 (about) */
.g-64d74498 { display: flex; align-items: center; gap: var(--size-m); }
.g-1d595fc7 { flex: 1; }
.g-127269ff { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .g-64d74498 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .g-e5e21ad6 { text-align: center; }
 }

/* Block: front-page::categories-list (categories-list) */
.g-9e26c744 { display: grid; grid-template-columns: repeat(6, 1fr); gap: var(--size-s); }
.g-9e26c744 .g-9aad27bd { position: relative; text-decoration: none; background: linear-gradient(180deg, var(--color-surface) 0%, transparent 100%); border-radius: var(--b-radius); padding: 24px 24px 150px; min-height: 178px; overflow-wrap: break-word; word-break: break-word; text-wrap: balance; grid-column: span 2; transition: background 0.2s ease-in-out, box-shadow 0.2s ease-in-out; }
.g-9e26c744 .g-9aad27bd:hover { background: linear-gradient(180deg, var(--color-surface) 0%, var(--color-surface) 100%); box-shadow: inset var(--shadow); transition: background 0.2s ease-in-out, box-shadow 0.2s ease-in-out; }
.g-9e26c744 .g-9aad27bd:hover .g-f6161343 { opacity: 1; }
.g-9e26c744 .g-90993f9f { position: relative; z-index: 1; }
.g-9e26c744 .g-f6161343 { position: absolute; right: 24px; bottom: 24px; font-size: 120px; opacity: 0.6; transition: opacity 0.2s ease-in-out; }
.g-9e26c744 .g-48bee4f5 { padding-bottom: 210px; min-height: 266px; grid-column: span 3; }
.g-9e26c744 .g-48bee4f5 .g-f6161343 { font-size: 200px; }
@media screen and (max-width: 1024px) { .g-9aad27bd { min-height: 144px; padding-bottom: 82px; }
.g-f6161343 { font-size: 72px; }
.g-48bee4f5 { padding-bottom: 120px; min-height: 159px; }
.g-48bee4f5 .g-f6161343 { font-size: 100px; }
 }@media screen and (max-width: 768px) { .g-9e26c744 { gap: var(--size-xs); grid-template-columns: repeat(2, 1fr); }
.g-9aad27bd { min-height: 119px; padding: 16px 16px 76px; grid-column: auto; }
.g-f6161343 { font-size: 56px; right: 16px; bottom: 16px; }
.g-48bee4f5 { min-height: 119px; grid-column: auto; padding-bottom: 76px; }
.g-48bee4f5 .g-f6161343 { font-size: 56px; }
 }

/* Block: front-page::featured-posts (featured-posts) */
.g-60a21056 { display: grid; grid-template-columns: minmax(0, 1fr) 466px; gap: var(--size-xs); align-items: start; }
.g-3d51318c { background-color: var(--color-surface); padding: var(--size-xs); border-radius: var(--b-radius); }
.g-3c6e0f05 { margin: 0; height: 1px; border: 0; border-top: 1px solid var(--color-text); }
.g-bb5079ad { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-60a21056 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-60a21056 { grid-template-columns: 1fr; gap: var(--size-l); }
.g-3d51318c { padding: 8px; }
 }

/* Block: front-page::page-content--0 (page-content) */
.g-031ae1af { margin: var(--section-padding) 0; }

/* Block: contacts-page::page-content--0 (page-content) */
.g-195a9949 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-195a9949 { padding: var(--size-xs); }
 }

/* Block: contacts-page::form--0 (form) */
.g-580cec4c { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.g-a067fafb { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.g-7d8cc608 { flex: 0 0 450px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.g-34875c90 { display: none; }
.g-f12e3bfd { width: 100%; }
.g-d4c62c3e { width: 100%; display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-m); white-space: nowrap; flex-wrap: wrap; }
.g-ab97ed61 { flex: 1; display: flex; align-items: flex-start; flex-direction: column; }
.g-44ddf59e { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.g-67fa400b { fill: var(--color-text); }
.g-3d03f07a { stroke: var(--color-text); }
.g-8c6cec76 { stroke: var(--color-text); }
.g-fdf33380 { display: flex; flex-direction: column; }
.g-113aa503 { width: 100%; height: 300px; }
.g-9f297edc { position: relative; z-index: 1; }
@media screen and (max-width: 1024px) { .g-580cec4c { flex-direction: column-reverse; }
.g-a067fafb { flex-direction: column-reverse; justify-content: flex-start; }
.g-7d8cc608 { flex: 1; }
.g-c69e3e1f { display: none; }
.g-34875c90 { display: block; text-align: center; }
.g-d4c62c3e { justify-content: space-evenly; }
.g-113aa503 { height: 430px; margin-top: var(--size-s); }
 }@media screen and (max-width: 870px) { .g-a067fafb { width: 100%; }
 }@media screen and (max-width: 768px) { .g-44ddf59e { margin-right: 0; }
.g-fdf33380 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .g-a067fafb { text-align: center; }
.g-7d8cc608 { padding: var(--size-s); }
.g-d4c62c3e { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.g-ab97ed61 { flex: inherit; align-items: center; }
 }

/* Block: about-page::highlights--0 (highlights) */
.g-32b8f91f { min-height: 700px; display: flex; flex-direction: column; padding: var(--size-xl) 0; }
.g-229752f3 { padding: 0 var(--wrapper-padding); }
.g-68f236a7 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.g-68f236a7::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.g-0f995a93 { width: 50%; }
.g-9a27c009 { display: flex; gap: var(--size-s); flex-wrap: wrap; padding: var(--size-s); margin-top: auto; }
.g-de591f02 { flex: 1; }
.g-8f1b4906 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-a90d9634 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 32px; }
@media screen and (max-width: 768px) { .g-0482121c { padding: var(--section-padding); 0 }
.g-32b8f91f { padding: 0; min-height: auto; gap: var(--size-m); }
.g-229752f3 { display: flex; flex-direction: column-reverse; }
.g-68f236a7 { position: relative; margin-top: var(--size-m); }
.g-68f236a7::after { display: none; }
.g-0f995a93 { width: 100%; color: var(--color-text-dark); }
.g-de591f02 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .g-8f1b4906 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .g-0f995a93 { text-align: center; }
.g-9a27c009 { flex-direction: column; }
.g-de591f02 { flex: auto; text-align: center; }
.g-8f1b4906 { align-items: center; }
 }

/* Block: about-page::page-content--0 (page-content) */
.g-a9ecd13c { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-a9ecd13c { padding: var(--size-xs); }
 }